@charset "UTF-8";
/* ボタンのベース */
.buttonText, .buttonImage {
	width: 205px;
	height: 30px;
}
/* テキストボタン */
.buttonText {
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	background-image: url(../imgs/button/base/text.png);
}
	.buttonText div {
		margin: 6px 0 0 0;
		color: #fff;
		font-weight: bolder;
	}

/* イメージボタン */
.buttonImage {
	background-image: url(../imgs/button/base/image.png);
}
	/* ラベルの高さ */
	.buttonImage div {
		height: 30px;
	}
	
/**
 * 以下ラベル
 */
/* 同意する */
.agreeLabel {background-image: url(../imgs/button/label/agree.png)}
/* 同意しない */
.disagreeLabel {background-image: url(../imgs/button/label/disagree.png)}

/**
 * ログインボタン
 */
#loginButton {
	width: 220px;
	height: 54px;
	background-image: url(../imgs/button/login.png)}
}
